.app-waitlist-container {
  padding: 20px;
}

.pfd-label {
  width: 64px;
  height: 20px;
  border-radius: 4px;
  color: white;
  margin-top: 8px;
  font-size: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.day-btn {
  background: #F0F0F0;
  width: 40px;
  height: 40px;
  text-align: center;
  color: #686868;
  border-radius: 100% !important;
  border: 1px solid #f0f0f0;
  margin-left: 8px !important;
}

.day-btn:hover {
  background: #A18BD6 !important;
  border-color: #A18BD6 !important;
}

.day-btn.active {
  background: #A18BD6 !important;
  border-color: #A18BD6 !important;
}

.day-btn.focus {
  box-shadow: none !important;
}

.pd-checkbox {
  .mat-checkbox-inner-container {
    width: 16px !important;
    height: 16px !important;

    .mat-checkbox-frame {
      border-width: 1px;
    }
  }

  .mat-checkbox-label {
    display: none;
  }
}

.patient-details-popup {

  .dx-popup-content {
    padding: 0;
  }

  .dx-popup-normal {
    background: rgba(55, 55, 55, 0.9);
    border-radius: 10px;
    border-color: transparent;

    .dx-popover-arrow::after {
      background: rgba(55, 55, 55, 0.9);
      border-color: transparent;
    }
  }

  .pd-cotainer {
    margin-top: 10px;
  }

  .pd-title {
    color: #ffffff;
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 16px;

    &.red {
      color: #D41515 !important;
    }
  }

  .pd-label {
    width: 120px;
    min-width: 120px;
    font-size: 14px;
    line-height: 16px;
    color: #ffffff;

    &.red {
      color: #D41515 !important;
    }
  }

  .pd-value {
    font-size: 14px;
    line-height: 16px;
    color: #ffffff;
  }
}
